#messages_product_view .messages { margin-top: 5px !important }
.bxNew11 .btn-cart { float: right; margin-right: 30px; }
.bxEchantillons.bxNew11 .EcList li { width: 100% }
.bxEchantillons.bxNew11 .EcList li .itName { float: left; padding-left: 20px; }
.bxnew11 .itImg img { margin-left: 30px }
.selectPoint { margin: 5px 0 }
.miniCart .noQty .txt { margin: 0 }
.miniCart .it .tt.name { font: 15px/20px gisha,sans-serif; color: #666666; }
#product-attribute-specs-table th { background: none }
#product-attribute-specs-table td { border-bottom: 1px solid #9da1a2 }
#product-attribute-specs-table td:before,
#product-attribute-specs-table td:after { background: none }
.ribbon-img { position: absolute; left: 0; z-index: 10; }
.ps15 { top: 31px }
.ps20 { top: 20px }
.ps30 { top: 30px }
.remember-me-popup { border: 1px solid #c5c6c6; width: 100%; height: 100%; padding: 20px; }
.viewProductList{margin-top: -40px; padding-bottom: 20px;}
.viewProductList a{display: block; width: 122px; height: 52px; margin: 0 auto; background: url(../images/more-cat.png) no-repeat;}
.viewProductList a:hover{opacity: 0.8; -webkit-opacity:0.8; -moz-opacity:0.8; -o-opacity:0.8}
iframe[name="google_conversion_frame"] {display: none;}